Copyright: Created with EasyHelp (Tel: 0973 209667)


SignalP/Square Root - RG354232

Description

This block implements the square root function; it accepts a single Input and provides a single Output.

For non-negative Input, Output =

For negative Input, Output = 0.

Parameters

Input	Input to the block.  Expects a value between -100% and +100%.

Get Input	Returns the current value of the input:  -100% to +100%.

Get Output	Returns the current value of the output:  -100% to +100%.


Description

This block implements the square root function; it accepts a single Input and provides a single Output.

For non-negative Input, Output =

For negative Input, Output = 0.


Parameters

Input	Input to the block.  Expects a value between -100% and +100%.

Get Input	Returns the current value of the input:  -100% to +100%.

Get Output	Returns the current value of the output:  -100% to +100%.